common:
    sources:
        board:
            - source/board/frdmke15z.c
        family:
            - source/family/freescale/ke15z/target.c
            - source/family/freescale/target_reset_Lseries.c
